The Apple Xserve Diagnostics Mac OS X Tools:バージョン 3X104 は Snow Leopard Server でサポートされていない

Apple Xserve Diagnostics (AXD) バージョン 3X104 の Mac OS X ツールは、Snow Leopard Server で動作しません。

Xserve (Early 2009) または Xserve (Early 2008) を Mac OS X v10.6 Snow Leopard Server にアップグレードした場合は、Apple Server Diagnostics バージョン 3X106 をダウンロードしてお使いください。

Apple Server Diagnostics バージョン 3X106 は、Apple Xserve Diagnostics 3X104 の後継です。

Snow Leopard Server を実行している Xserve (Early 2009) では、Apple Xserve Diagnostics バージョン 3X104 の EFI ツールを使うこともできます。

公開日: